Subject: RE: [Enum] RE: [voipeer] draft-meyer-voipeer-terminology-03.txt

From: "Stastny Richard" <[email-masked]>
Date: Fri, 21 Oct 2005 20:37:19 +0200

Mike, Dave,
 
>>    A carrier is defined to be a service provider authorized
>>    to provision PSTN

>The term PSTN is often used to mean the TDM networks offering publicly
>available telephony services.  In order to get away from the TDM
>aspects, which some day might go away, how about:

>a service provider authorized to offer telephony services to the public.

>That should cover both cases and gets away from unintended baggage.  I
>am assuming that the enterprises are not considered pseudo-carriers and
i>ntended to be covered here.

I have no solution to offer at the moment, but
I have a problem with the term public available telephony service
(PATS). This term has a special meaning in Europe and is
a subset of the term electronic communication service (ECS),
both defined in the framework and under heavy discussion
in the context of VoIP.
 
Richard

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum